<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/content_padding_10">

        <LinearLayout
            android:id="@+id/dialog_center_ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="75dp"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="@dimen/content_padding_10">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="75dp"
                android:padding="@dimen/content_padding_10"
                android:gravity="center"
                android:text="恭喜您"
                android:textColor="#232323"
                android:textSize="17sp" />
            <TextView
                android:id="@+id/dialog_tip"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="获得新人注册奖励 1.8 元"
                android:textColor="#7e7e7e"
                android:textSize="16sp" />
            <TextView
                android:id="@+id/dialog_tip_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/content_padding_30"
                android:gravity="center"
                android:text="想获取更多奖励，您还可以通过："
                android:textColor="#7e7e7e"
                android:visibility="gone"
                android:textSize="12sp" />
            <com.kfzs.duanduan.view.diag.MyListview
                android:id="@+id/dialog_sure_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:divider="@null"/>
            <Button
                android:id="@+id/dialog_sure"
                style="@style/style_button_newbie_task"
                android:text="1.完成首次提现（+1.2元）"
                android:visibility="gone"/>
        </LinearLayout>

        <ImageView
            android:layout_width="285dp"
            android:layout_height="150dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/newbie_task_coin" />

        <ImageView
            android:id="@+id/dialog_close"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginTop="@dimen/content_padding_10"
            android:layout_centerHorizontal="true"
            android:layout_below="@+id/dialog_center_ll"
            android:src="@mipmap/close" />
    </RelativeLayout>
</FrameLayout>